<?php
require 'include/announcements.php'; // ITECHBIDS Configuration File
require 'include/itechbids.php'; // Server compatibility Patch
?>
<?
$userid=$_SESSION['userid'];
$id=$_GET[id];
$shop_sql="select * from aboutme where userid=$id";
$shop_res=mysql_query($shop_sql);
$row=mysql_fetch_array($shop_res);
$total_records=mysql_num_rows($shop_res);
$shop_sql2="select * from member_details where user_id=$id";
$shop_res2=mysql_query($shop_sql2);
$shop_row2=mysql_fetch_array($shop_res2);
$f_name=$shop_row2[first_name];
$l_name=$shop_row2[last_name];
$u_name = "$f_name $l_name";
?>
<? require'themes/profile.tpl'; ?>